 /* '13 Main.cpp' */

 /* Nagłówek strumienia wejścia-wyjścia*/
#include <iostream>

main ()
{
 short Value;
 short Dividend = 4; 

  /* Obliczanie reszt od 0 do 25 */
 for (Value = 0; Value < 25; Value++)
 {
   /* Wyświetlenie reszt */
  std::cout << Value << "%" << Dividend << "=" << Value % Dividend;
  std::cout << std::endl;
 }

 return 0;
}
